baseurl = "http://trustme.click:8888"
port = 8888
languageCode = "en-us"
title = "Shadow Man"
theme = "hugo-material-docs"
name = "Shadow Man"
license = "MIT"
metadataformat = "yaml"
canonifyurls = true
# Enable Google Analytics by entering your tracking id
googleAnalytics = ""

[params]
	# General information
	author = "Shadow Man"
  description = "The missing manual"
	copyright = "Released under the MIT license"

	# Repository
	#provider = "GitHub"
  #repo_url = "git@github.com:bryfry/shadow-man.git"

	version = "0.0.1"
	logo = "images/logo.png"
	favicon = ""
  highlightjs = "css/highlight.css"

	permalink = "#"

	# Custom assets
	custom_css = [
    "css/custom.css",
  ]
	custom_js  = []

	# Syntax highlighting theme
	highlight_css  = ""

	[params.palette]
    	primary = "grey"
    	accent  = "teal"

    [params.font]
    	text = "Roboto"
    	code = "Roboto Mono"

[social]
	twitter = ""
	github  = ""
	email   = ""

[[menu.main]]
	name   = "Shadow Man"
	url    = "/"
	weight = 0

[[menu.Main]]
  name   = "Networking"
  weight = 10
  url    = "networking/"

[[menu.Main]]
  name   = "Windows"
  weight = 20
  url    = "windows/"

[[menu.Main]]
  name  = "Commands"
  weight = 21
  url    = "windows/commands/"
  parent = "Windows"

[[menu.Main]]
  name  = "Sysinternals"
  weight = 22
  url    = "windows/sysinternals/"
  parent = "Windows"

[[menu.Main]]
  name  = "WMIC"
  weight = 23
  url    = "windows/wmic/"
  parent = "Windows"

[[menu.Main]]
  name  = "PowerShell"
  weight = 24
  url    = "windows/powershell/"
  parent = "Windows"

[[menu.Main]]
  name  = "Meta"
  weight = 25
  url    = "windows/meta/"
  parent = "Windows"

[blackfriday]
	smartypants	= true
	fractions = true
	smartDashes = false
	plainIDAnchors = true
